@charset "UTF-8";

/*--------------------------------------------------------------
# PAGE CONTACTS
--------------------------------------------------------------*/

.hero-contacts {
  padding-top: 150px;
  margin-top: -120px;
  overflow: hidden;
}

.hero-contacts__inner {
  display: flex;
  flex-direction: column;
  gap: 48px;
}

@media screen and (max-width: 991px) {
  .hero-contacts__inner {
    gap: 20px;
  }
}

.hero-contacts__header {
  max-width: 550px;
}

.hero-contacts__row {
  --gap: 50px;
  --col-1: 513px;
  align-items: flex-end;
}

@media screen and (max-width: 991px) {
  .hero-contacts__row {
    flex-direction: column;
    align-items: flex-start;
  }
}

.hero-contacts__content {
  flex-grow: 1;
  align-items: stretch;
  width: 100%;
}

@media screen and (max-width: 991px) {
  .hero-contacts__content {
    gap: 16px;
  }
}

.hero-contacts__bg {
  --rotate: 60deg;
  right: -600px;
  top: -200px;
}

.contacts-map__media {
  height: 500px;
}